import { PORT_NONE } from "@/api/config/servicePort";
import http from "@/api";

/**
 * @name 套餐管理模块
 */

// 切换套餐状态
export const changeStatus = params => {
  return http.get(PORT_NONE + `/platformLifeUser/approvalCoupon`, params);
};

// 切换套餐状态
export const updateStatus = params => {
  return http.get(PORT_NONE + `/groupBuy/updateStatus`, params);
};
